## Package com.bbn.openmap.image.wms

Interface Summary
FeatureInfoResponse
IWmsLayer
IWmsLayerStyle
LayerFeatureInfoResponse

Class Summary
CapabilitiesSupport
DefaultFeatureInfoResponse
DefaultLayerAdapter
DefaultWmsLayerStyle
DynamicWmsRequestHandler
WmsLayerFactory: Class responsible for creation IWmsLayer for Layers.
WmsRequestHandler

Exception Summary
WMSException: Generates a WMS Exception in the form of XML with the specified code and explanation message.

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details